This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 587736 - f13 new start-here icon
f13 new start-here icon
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fedora-logos (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks: f13artwork
  Show dependency treegraph
 
Reported: 2010-04-30 14:20 EDT by Máirín Duffy
Modified: 2010-05-05 03:20 EDT (History)
3 users (show)

See Also:
Fixed In Version: fedora-logos-13.0.1-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-05 03:20:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Fedora start-here icons by Lapo Calamandrei (17.69 KB, application/x-bzip2)
2010-04-30 14:20 EDT, Máirín Duffy
no flags Details
start-here icons including 36x36 and 96x96 (24.26 KB, application/x-bzip2)
2010-05-03 13:03 EDT, Máirín Duffy
no flags Details

  None (edit)
Description Máirín Duffy 2010-04-30 14:20:15 EDT
Created attachment 410563 [details]
Fedora start-here icons by Lapo Calamandrei

Description of problem:

the icon we use for start-here - the Fedora logo - isn't quite snapped to the pixel grid. The bottom of the speech bubble looks flat and parts of the logo look blurry.

Attached is a set start-here icons with the Fedora logo, expertly pixel-grid snapped by Lapo Calamandrei. Would you consider adding this for f13?
Comment 1 Tom "spot" Callaway 2010-05-03 09:21:03 EDT
Are these replacing existing files in fedora-logos?

Where should these end up on the filesystem?
Comment 2 Máirín Duffy 2010-05-03 10:47:04 EDT
Hi Spot!

They will replace existing files in fedora-logos. They should go here:

/usr/share/icons/Fedora/$ICON_SIZE/places/start-here.png
Comment 3 Máirín Duffy 2010-05-03 13:03:09 EDT
Created attachment 411065 [details]
start-here icons including 36x36 and 96x96
Comment 4 Fedora Update System 2010-05-03 15:11:01 EDT
fedora-logos-13.0.0-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/fedora-logos-13.0.0-1.fc13
Comment 5 Fedora Update System 2010-05-04 19:49:38 EDT
fedora-logos-13.0.1-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fedora-logos'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/fedora-logos-13.0.1-1.fc13
Comment 6 Fedora Update System 2010-05-05 03:20:25 EDT
fedora-logos-13.0.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.